libpowerdevilui5_5.14.5-1_i386.deb


Advertisement

Description

libpowerdevilui5 - Global power saver settings ui library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libpowerdevilui5_5.14.5-1_i386.deb
Package name libpowerdevilui5
Package version 5.14.5
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://projects.kde.org/projects/kde/workspace/powerdevil
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 8.80 KB
Installed size 37.00 KB
Power Devil allows you to define your all power settings.
This package contains the library files.

Alternatives

Package Version Architecture Repository
libpowerdevilui5_5.14.5-1_amd64.deb 5.14.5 amd64 Debian Main
libpowerdevilui5 - - -

Requires

Name Value
libc6 >= 2.1.3
libkf5configcore5 >= 4.97.0
libqt5core5a >= 5.11.0~rc1
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libpowerdevilui5_5.14.5-1_i386.deb
Source Package powerdevil

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpowerdevilui5 deb package:
    # sudo apt-get install libpowerdevilui5

Files

Path
/usr/lib/i386-linux-gnu/libpowerdevilui.so.5
/usr/lib/i386-linux-gnu/libpowerdevilui.so.5.14.5
/usr/share/doc/libpowerdevilui5/changelog.Debian.gz
/usr/share/doc/libpowerdevilui5/copyright

Changelog

2019-01-24 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.14.5-1) unstable; urgency=medium
* New upstream release (5.14.5).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-11-23 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.14.3-1) unstable; urgency=medium
* Update upsteam signing-key
* New upstream release (5.14.3).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-09-06 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.13.5-1) unstable; urgency=medium
* New upstream release (5.13.5).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-08-19 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.13.4-1) unstable; urgency=medium
* New upstream release (5.13.2).
* Update build-deps and deps with the info from cmake
* New upstream release (5.13.4).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-06-26 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.13.1-1) unstable; urgency=medium
* New upstream release (5.13.1).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-05-09 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.12.5-1) unstable; urgency=medium
* New upstream release (5.12.5).
* Bump Standards-Version to 4.1.4.
* Use https for the debian/copyright
* Release to unstable
2018-03-28 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.12.4-1) unstable; urgency=medium
* New upstream release (5.12.4).
* Release to unstable
2018-03-07 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.12.3-1) sid; urgency=medium
* New upstream release (5.12.3).
* Release to sid
2018-02-24 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.12.2-1) sid; urgency=medium
* New upstream release (5.12.2).
* Update install files
* Release to sid
2018-02-20 - Maximiliano Curia <maxy@debian.org>
powerdevil (4:5.12.1-1) sid; urgency=medium
* Use the salsa canonical urls
* New upstream release (5.12.1).
* Release to sid

See Also

Package Description
libpowerman0-dev_2.3.5-1+b2_i386.deb Development files for Powerman - Centralized PDU management
libpowerman0_2.3.5-1+b2_i386.deb Client library for Powerman - Centralized PDU management
libppd-dev_0.10-7.3_i386.deb postscript PPD file library, development kit
libppd0_0.10-7.3_i386.deb postscript PPD file library
libppi-html-perl_1.08-2_all.deb module to highlight Perl code using PPI
libppi-perl_1.236-1_all.deb module to parse, analyze and manipulate Perl code
libppi-xs-perl_0.910-1+b1_i386.deb Perl module to accelerate the Perl Parsing Interface (PPI)
libppix-documentname-perl_0.001003-1_all.deb utility to extract a name from a PPI Document
libppix-editortools-perl_0.21-1_all.deb set of tools for editors to use for manipulating Perl via PPI
libppix-quotelike-perl_0.006-1_all.deb module to parse Perl string literals and string-literal-like things
libppix-regexp-perl_0.063-1_all.deb module to parse regular expressions
libppix-utilities-perl_1.001000-2_all.deb Perl module containing extensions to PPI
libppl-c4_1.2-7_i386.deb Parma Polyhedra Library (C interface)
libppl-dev_1.2-7_i386.deb Parma Polyhedra Library (development)
libppl-doc_1.2-7_all.deb Parma Polyhedra Library: Documentation
Advertisement
Advertisement